KPRESENTER(1)

NAME
kpresenter - a presentation program for the KDE Office Suite

SYNOPSIS
kpresenter [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kpresenter command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KPresenter is a fully-featured presentation program. It is sufficiently developed that it is already being successfully used for giving talks and presentations.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kpresenter --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kpresenter/.

AUTHOR
KPresenter was written by Reginald Stadlbauer <reggie@kde.org>, Werner Trobin <trobin@kde.org>, David Faure <dfaure@kde.org>, Toshitaka Fujioka <fujioka@kde.org> and Lukáš Tinkl <lukas@kde.org>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).